Bug 817756 - [ovirt-dwh] - oVirt-ETL log should be under /var/log/ovirt-engine
[ovirt-dwh] - oVirt-ETL log should be under /var/log/ovirt-engine
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-dwh (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1
Assigned To: Yaniv Lavi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 02:43 EDT by David Botzer
Modified: 2014-01-13 19:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:57:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-05-01 02:43:58 EDT
Description of problem:
The dwh log is not in the correct place

Version-Release number of selected component (if applicable):
ovirt-engine-3.1.0_0001-6.el6ev.x86_64
ovirt-dwh-3.0.0-1.fc16.noarch

How reproducible:
Always

Steps to Reproduce:
1. oVirt-ETL log is found at /var/log/ovirt
2.
3.
  
Actual results:
oVirt-ETL log is found at /var/log/ovirt

Expected results:
oVirt-ETL log should be at /var/log/ovirt-engine

Additional info:
Comment 1 Itamar Heim 2012-08-09 03:57:28 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.